BBG - Feature #14

HR - New Tab List Inbox
11/19/2020 10:44 AM - Aden Baihagqi

Status: Closed Start date: 11/19/2020
Priority: High Due date:

Assignee: fahmy ardiman % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Dear Dev,

Tolong buatkan fungsi agar list inbox dan sejenisnya bisa buka new tab agar form sebelumnya tidak hilang dan tdk perlu buka ulang

Tks

History

#1 - 11/23/2020 04:21 PM - Heriyas Nafward

- Status changed from New to Assigned

#2 - 12/01/2020 05:53 AM - Aden Baihaqi

- Status changed from Assigned to Developing

#3 - 12/01/2020 05:54 AM - Aden Baihaqi
- Status changed from Developing to QA Test

- Assignee changed from fahmy ardiman to Aden Baihaqi

#4 - 12/01/2020 05:54 AM - Aden Baihaqi
- Status changed from QA Test to Deploy

- Assignee changed from Aden Baihaqi to fahmy ardiman

Deploy ke Client

#5 - 12/03/2020 11:44 AM - Aden Baihaqi
- Status changed from Deploy to Closed

Done
